Subject: Re: Comments on draft-ietf-ospf-ospfv3-update-02

From: Alan Davey <[email-masked]>
Date: Tue, 8 Mar 2005 09:27:15 -0000

Hi Acee

Thanks for your response.  One follow up point below.

<snip>

>-	Section 3.9, bullet 2.  Suggest deleting the first sentence: "Each of the multiple interfaces must be configured with the same interface ID."  This is not true and not, I suspect, what is meant.  I think that the bullet makes sense without this first sentence.
>  
>
This is the "Instance ID"  as opposed to the "Interface ID". It allows 
one to use the same link in
more than one OSPF instance or OSPF area (as described in section 2.4).

<snip>

Sorry, I failed to copy the sentence correctly; as you point out, the draft reads "Instance ID" and not "Interface ID".  However, I think that my point stands.  For example,

-	the rest of the bullet discusses handling the case where multiple interfaces to the same link may have multiple instance IDs.  
-	in the example given, interface A is configured with instance 1 and interface B is not.  

I think that removing the first sentence of the bullet makes the meaning clearer: that OSPF protocol traffic is sent and received on a single interface from a set of multiple interfaces to the same link using the same instance ID.

Thanks
Alan

------------------------------------
Alan Davey
Data Connection Ltd
Tel:   +44 20 8366 1177       
Fax:   +44 20 8363 1039
Email: [email-masked]  
Web:   http://www.dataconnection.com